## openstv 1.6.1

=== debian/changelog ===
openstv (1.6.1-1) unstable; urgency=low

  * New upstream release.

  * debian/rules:
    + Remove MANIFEST.in created by setup.py in override_dh_auto_clean.
  * debian/patches:
    + Drop drop-setuptools.patch as it has been partially applied upstream.
    + Move remaining changes to setup-package-data.patch.

 -- Severin Heiniger <severinheiniger@gmail.com>  Mon, 21 Jun 2010 08:58:14 +0200

openstv (1.6-1) unstable; urgency=low

  * Initial release (Closes: #405759)

 -- Severin Heiniger <severinheiniger@gmail.com>  Sat, 15 May 2010 12:16:25 +0200
