=== debian/control ===
Source: openstv
Section: misc
Priority: optional
Maintainer: Severin Heiniger <severinheiniger@gmail.com>
Uploaders: Python Applications Packaging Team <python-apps-team@lists.alioth.debian.org>
Build-Depends: quilt (>= 0.46-7~), debhelper (>= 7.0.50~), python-support, python
Standards-Version: 3.8.4
Vcs-Svn: svn://svn.debian.org/python-apps/packages/openstv/trunk/
Vcs-Browser: http://svn.debian.org/viewsvn/python-apps/packages/openstv/trunk
Homepage: http://www.openstv.org/
XS-Python-Version: >= 2.5

Package: openstv
Architecture: all
Depends: ${python:Depends}, ${misc:Depends}, python-wxgtk2.8
Suggests: python-profiler
Description: single transferable vote and instant runoff voting software
 OpenSTV is an open-source software for implementing the single transferable
 vote and other voting methods such as instant runoff voting, Condorcet voting,
 and approval voting. OpenSTV is the only open-source software that implements
 the single transferable vote exactly as used by governments, including Scotland
 and the City of Cambridge, Massachusetts. These methods have been extensively
 verified against other software and/or actual election results.
 .
 Organizations can use OpenSTV to implement their own elections.
 First, the organization must adopt a voting method. Second, the organization
 must conduct the vote, and this will most likely be done with paper ballots.
 Third, the ballots must be entered into the OpenSTV program. Finally, you can
 use OpenSTV to count the votes and determine the winners of the election.
