=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_auto_clean:
	dh_auto_clean
	rm -f MANIFEST.in

override_dh_auto_install:
	dh_auto_install -- --install-lib=/usr/share/openstv
