=== debian/watch ===
version=3

opts=downloadurlmangle=s#.*(OpenSTV-([\d.]+)-?\d?\.tar\.gz).*#http://stv.googlecode.com/files/$1#,filenamemangle=s#.*(OpenSTV-([\d.]+)-?\d?\.tar\.gz).*#$1# \
    http://code.google.com/p/stv/downloads/list ^.*detail\?name=OpenSTV-([\d.]+)-?\d?\.tar\.gz.*
